#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <WSCvlabel.h>
extern WSCvlabel* newvlab_001;
void timerep(WSCbase* object){
  //do something...
static long cnt = 0;
  cnt++;
  newvlab_001->setProperty(WSNlabelString,cnt);
}
static WSCfunctionRegister  op("timerep",(void*)timerep);
